VLC macht hat kann requirements bei Update nicht lösen

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von okulossos, 08.05.2013.

  1. #1 okulossos, 08.05.2013
    okulossos

    okulossos Grünschnabel

    Dabei seit:
    08.05.2013
    Beiträge:
    7
    Zustimmungen:
    0
    Hallo,

    Für VLC steht ein Update an, jedoch kann ich es nicht installieren, da diese Meldung immer kommt:
    vlc-noX-2.0.6-14.1.x86_64 requires libvlc5 = 2.0.6-14.1, but this requirement cannot be provided
    vlc-qt-2.0.6-14.1.x86_64 requires vlc-noX = 2.0.6-14.1, but this requirement cannot be provided

    Wie kann ich das Problem beseitigen?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 okulossos, 08.05.2013
    okulossos

    okulossos Grünschnabel

    Dabei seit:
    08.05.2013
    Beiträge:
    7
    Zustimmungen:
    0
    Ok, ich habe es hinbekommen, indem ich alle uninstallierbaren Pakete einzeln durchprobiert habe. eines ging, anschließend ging dann der Rest. Das ist also lösbar mit 20 Minuten zeit und rumprobieren. Kann geschlossen werden.
     
Thema:

VLC macht hat kann requirements bei Update nicht lösen

Die Seite wird geladen...

VLC macht hat kann requirements bei Update nicht lösen - Ähnliche Themen

  1. Theodore Ts'o macht Bekanntschaft mit Gnome 3

    Theodore Ts'o macht Bekanntschaft mit Gnome 3: Kernel-Entwickler Theodore Ts'o hat sich nach einer Installation von Debian Testing erstmals Gnome 3.4 angesehen. Sein Urteil »unbenutzbar« löste,...
  2. Google Chrome macht das halbe Hundert voll

    Google Chrome macht das halbe Hundert voll: Chrome 50 wurde in den stabilen Release-Kanal übernommen und will die Ladezeiten von Webseiten mit einer Preload-Funktion verbessern. Weiterlesen...
  3. OpenMandriva macht sich von ROSA unabhängig

    OpenMandriva macht sich von ROSA unabhängig: Das OpenMandriva-Projekt betreibt jetzt unabhängige Build-Server und ist damit komplett eigenständig. Auch eine Server-Distribution ist in Arbeit....
  4. Let' s Encrypt macht Fortschritte

    Let' s Encrypt macht Fortschritte: Das Projekt »Let's Encrypt«, das die Anzahl verschlüsselter Webseiten erhöhen will, indem es kostenfreie, sich automatisch installierende und...
  5. Canonical macht Markenrichtlinien GPL-konform

    Canonical macht Markenrichtlinien GPL-konform: Nach langen Verhandlungen mit der Free Software Foundation und der Software Freedom Conservancy hat Canonical seine Markenrichtlinien so...